dependency.rpm.rpm-middleware.version=7.1.1.2-iFix
dependency.rpm.rpm-middleware.build=2009-03-26-23h31m20s-build.78
dependency.rpm.rpm-mid.version=7.1.1.2-iFix
dependency.rpm.rpm-mid.build=2009-03-26-14h03m34s-build.139
dependency.rpm.rpm-client.version=7.1.1.2-iFix
dependency.rpm.rpm-client.build=2009-03-26-12h55m48s-build.345
dependency.rpm.rpm-forms.version=7.1.1.2-iFix
dependency.rpm.rpm-forms.build=2009-02-16-19h48m58s-build.90
dependency.rpm.rpm-web-ui.version=7.1.1.2-iFix
dependency.rpm.rpm-web-ui.build=2009-02-16-19h40m26s-build.90
dependency.rpm.rpm-cq.version=7.1.1.2-iFix
dependency.rpm.rpm-cq.build=2009-02-16-19h37m49s-build.90
dependency.rpm.rpm-ws.version=7.1.1.2-iFix
dependency.rpm.rpm-ws.build=2009-02-16-19h19m59s-build.102
dependency.rpm.rpm-metadata.version=7.1.1.2-iFix
dependency.rpm.rpm-metadata.build=2009-02-16-19h16m23s-build.96
dependency.rpm.rpm-db-db2-8.2-windows-32bits.build=2009-02-16-18h20m26s-build.564
dependency.rpm.rpm-db-db2-8.2-windows-32bits.version=7.1.1.2-iFix
